Skip to content
Skip to main content
GET
/v3/grants/{grant_id}/signatures/{signature_id}

Return a signature

Return a signature by ID.

NYLAS API KEYACCESS TOKEN

Parameters

Path parameters

grant_id*string

ID of the grant to access. Use /me/ to refer to the grant associated with an access token.

signature_id*string

ID of the signature to access.

Query parameters

selectstring

Specify fields that you want Nylas to return, as a comma-separated list (for example, select=id,updated_at). This allows you to receive only the portion of object data that you're interested in. You can use select to optimize response size and reduce latency by limiting queries to only the information that you need.

Responses

request_idstring

The request ID.

dataobject
GEThttps://api.us.nylas.com/v3/grants/{grant_id}/signatures/{signature_id}

Find your API key in the Nylas Dashboard under API Keys in your application settings.

grant_idrequiredstring

ID of the grant to access. Use /me/ to refer to the grant associated with an access token.

signature_idrequiredstring

ID of the signature to access.

selectstring

Specify fields that you want Nylas to return, as a comma-separated list (for example, select=id,updated_at). This allows you to receive only the portion of object data that you're interested in. You can use select to optimize response size and reduce latency by limiting queries to only the information that you need.